caption: Allow Instant Tethering to be used.
default_for_enterprise_users: false
desc: |-
  If this setting is enabled, users will be allowed to use Instant Tethering, which allows their Google phone to share its mobile data with their device.

        If this setting is disabled, users will not be allowed to use Instant Tethering.

        If this policy is left not set, the default is not allowed for enterprise-managed users and allowed for non-managed users.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow users to use Instant Tethering
  value: true
- caption: Do not allow users to use Instant Tethering
  value: false
owners:
- hansberry@chromium.org
- khorimoto@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:60-
tags:
- local-data-access
- google-sharing
type: main
